/* ===================================================================
CSS information
 file name  :  default.css
 style info :  リセット及びbody初期設定 (このスタイルシートは基本的に変更しない)
=================================================================== */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
audio[controls], canvas, video {
	display: inline-block;
*display: inline;
	zoom: 1;
}
html {
	overflow-y: scroll;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, ul {
	margin: 0;
	padding: 0;
}
body, button, input, select, textarea {
	font-family: sans-serif;
}
a, a:link, a:active, a:visited {
	text-decoration:underline;
	color:#33cc00;
}
a:hover {
	color:#1eff5b;
	text-decoration:none;
}
a:focus {
	outline: thin dotted;
}
a:hover, a:active {
	outline: 0;
}
abbr[title] {
	border-bottom: 1px dotted;
}
b, strong {
	font-weight: bold;
}
blockquote {
	margin: 1em 40px;
}
dfn {
	font-style: italic;
}
mark {
	background: #ff0;
	color: #000;
}
pre, code, kbd, samp {
	font-family: monospace, monospace;
	_font-family: 'courier new', monospace;
	font-size: 1em;
}
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
q {
	quotes: none;
}
q:before, q:after {
	content: '';
	content: none;
}
small {
	font-size: 75%;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
ul, ol {
	margin:0;
	padding:0;
}
dd {
	margin: 0px;
}
nav ul, nav ol {
	list-style: none;
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
}
svg:not(:root) {
	overflow: hidden;
}
figure {
	margin: 0;
}
form {
	margin: 0;
}
fieldset {
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}
legend {
	border: 0;
*margin-left: -7px;
}
button, input, select, textarea {
	font-size: 12px;
	margin: 0;
	vertical-align: baseline;
*vertical-align: middle;
}
button, input {
	line-height: normal;
 *overflow: visible;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}
input[type="button"] {
	font-size:14px;
	padding:2px 5px;
	margin:3px;
	font-weight:bold;
}
input[type="submit"] {
	font-size:14px;
	padding:2px 5px;
	margin:3px;
	font-weight:bold;
}
input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
-webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
border: 0;
padding: 0;
}
textarea {
	overflow: auto;
	vertical-align: top;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body {
	font-size: 80%;
	line-height:150%;
	color:#fff;
}
textarea {
	font-size: 80%;
	line-height:150%;
	color:#000;
}
input, select {
	font-family: Arial, "ＭＳ Ｐゴシック", sans-serif;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	font-size:100%;
}
img, abbr, acronym, fieldset {
	border: 0;
}
li {
	list-style:none;
}
/*utility*/
.m05 {
	margin-bottom:5px;
}
.m10 {
	margin-bottom:10px;
}
.m12 {
	margin-bottom:12px;
}
.m15 {
	margin-bottom:15px;
}
.m20 {
	margin-bottom:20px;
}
.m30 {
	margin-bottom:30px;
}
.m40 {
	margin-bottom:40px;
}
.m50 {
	margin-bottom:50px;
}
.m60 {
	margin-bottom:60px;
}
.mt05 {
	margin-top:5px;
}
.mt10 {
	margin-top:10px;
}
.mt12 {
	margin-top:12px;
}
.mt15 {
	margin-top:15px;
}
.mt20 {
	margin-top:20px;
}
.mt30 {
	margin-top:30px;
}
.mt40 {
	margin-top:40px;
}
.mt50 {
	margin-top:50px;
}
.mt60 {
	margin-top:60px;
}
.ml05 {
	margin-left:5px;
}
.ml10 {
	margin-left:10px;
}
.ml12 {
	margin-left:12px;
}
.ml15 {
	margin-left:15px;
}
.ml20 {
	margin-left:20px;
}
.ml30 {
	margin-left:30px;
}
.ml40 {
	margin-left:40px;
}
.ml50 {
	margin-left:50px;
}
.ml60 {
	margin-left:60px;
}
.mr05 {
	margin-right:5px;
}
.mr10 {
	margin-right:10px;
}
.mr15 {
	margin-right:15px;
}
.mr20 {
	margin-right:20px;
}
.mr30 {
	margin-right:30px;
}
.mr40 {
	margin-right:40px;
}
.mr50 {
	margin-right:50px;
}
.mr60 {
	margin-right:60px;
}
.pt05 {
	padding-top:5px;
}
.pt10 {
	padding-top:10px;
}
.pt15 {
	padding-top:15px;
}
.pt20 {
	padding-top:20px;
}
.pt30 {
	padding-top:30px;
}
.pt40 {
	padding-top:40px;
}
.pb05 {
	padding-bottom:5px;
}
.pb10 {
	padding-bottom:10px;
}
.pb15 {
	padding-bottom:15px;
}
.pb20 {
	padding-bottom:20px;
}
.pb30 {
	padding-bottom:30px;
}
.pb40 {
	padding-bottom:40px;
}
.pl05 {
	padding-left:5px;
}
.pl10 {
	padding-left:10px;
}
.pl15 {
	padding-left:15px;
}
.pl20 {
	padding-left:20px;
}
.pl30 {
	padding-left:30px;
}
.pl40 {
	padding-left:40px;
}
.pr05 {
	padding-right:5px;
}
.pr10 {
	padding-right:10px;
}
.pr15 {
	padding-right:15px;
}
.pr20 {
	padding-right:20px;
}
.pr30 {
	padding-right:30px;
}
.pr40 {
	padding-right:40px;
}
.flt {
	float:left;
}
.flr {
	float:right;
}
.txt_l, td.txt_l, .txt_l td {
	text-align:left;
}
.txt_r, td.txt_r, .txt_r td {
	text-align:right;
}
.txt_c, td.txt_c, .txt_c td {
	text-align:center;
}
.valign_t, td.valign_t, .valign_t td {
	vertical-align:top;
}
.valign_m, td.valign_m, .valign_m td {
	vertical-align:middle;
}
.valign_b, td.valign_b, .valign_b td {
	vertical-align:bottom;
}
.clear {
	clear:both;
}
.clearfix:before, .clearfix:after {
	content: "";
	display: block;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}

/*///////////// 文字修飾 /////////////////////*/

.rd {
	color:#de1039;
    font-weight:bold;  
}
.bl {
	color:#1e90ff;
    font-weight:bold;  
}
.wh {
	color:white;
    font-weight:bold;  
}
.rds {
	color:#de1039;
    font-size:70%;
    font-weight:bold;  
}
.bls {
	color:#1e90ff;
    font-size:80%;
    font-weight:bold;  
}
.whs {
	color:white;
    font-size:80%;
    font-weight:bold;  
}
.sbs {
	color:#33c3ff;
    font-size:80%;
    font-weight:bold;  
}
.rdm {
	color:#de1039;
    font-size:120%;
    font-weight:bold;  
}
.blm {
	color:#1e90ff;
    font-size:120%;
    font-weight:bold;  
}
.whm {
	color:white;
    font-size:120%;
    font-weight:bold;  
}
.rdl {
	color:#de1039;
    font-size:16px;
    font-weight:bold;  
}
.bll {
	color:#1e90ff;
    font-size:16px;
    font-weight:bold;  
}
.whl {
	color:white;
    font-size:16px;
    font-weight:bold;  
}

/*///////////// 「買い物カゴへ」の後ろの商品名 /////////////////////*/
.item_name {
	font-weight:bold;
    font-size:120%;
}
.item_name2 {
	font-weight:bold;
    font-size:120%;
}
/*///////////// 入力フォーム部品デザイン /////////////////////*/
.ast {
	color:#CC0033;
	font:bold;
}
.btn {
/*	border:#ffffff solid 1px;
	color:#ffffff;
	background-color:#666666; */
	font-size:12px;
}
.rdo {
	border:none;
	color:#669900;
	font-size:12px;
}
.btn_srdt {
	padding:1px;
	border:1px solid;
	border-color:#999999 #333333 #333333 #999999;
	background-color:#EEEEEE;
	color:#000000;
}
.btn_srdt A:link { color:#000000; text-decoration:none; }
.btn_srdt A:visited { color:#000000; text-decoration:none; }
.btn_srdt A:active { color:#CC0033; text-decoration:none; background-color:#FFFFFF;}
.btn_srdt A:hover { color:#CC0033; text-decoration:none;  background-color:#FFFFFF;}


/*///////////// 買い物カゴのレイアウト /////////////////////*/
.cargo_th {
	text-align:center;
	color:#ffffff;
	background-color:#222222;
	white-space: nowrap;
	overflow:hidden;
	border-right:solid 1px #eeeeee;
	padding:3px;
}
.cargo_td {
	color:#000000;
	background-color:#eeeeee;
	white-space: nowrap;
	border-top:solid 1px #222222;
	border-bottom:none;
	border-left:none;
	border-right:solid 1px #222222;
	overflow:hidden;
	padding:3px;
}
.cargo_td2 {
	color:#000000;
	background-color:#eeeeee;
	white-space: nowrap;
	border-bottom:dotted 1px #222222;
	border-top:none;
	border-left:none;
	border-right:solid 1px #222222;
	overflow:hidden;
	padding:3px;
	}
.cargo_td3 {
	color:#000000;
	background-color:#222222;
	white-space: nowrap;
	border-bottom:none;
	border-top:none;
	border-left:none;
	border-right:solid 1px #222222;
	overflow:hidden;
	padding:3px;
	}
/*///////////// 買い物カゴで表示するテーブル470幅指定 /////////////////////*/
.tablearea {
	color:#ffffff;
	padding:0px;
	margin: 5px auto;
	width: 470px;
	border: none;
	text-align: center;
}
.tablearea TABLE {
	border-collapse:collapse;
	padding:0px;
	color:#ffffff;
	margin: auto;
	width: 470px;
	border: #999999 solid 1px;
}
.tablearea TH {
	font-weight:normal;
	color:#ffffff;
	padding:0px;
	margin: 0px;
	border: #999999 solid 1px;
	background-color:#222222;
	text-align:center;
	vertical-align:middle;
}
.tablearea TD {
	color:#ffffff;
	padding:3px 3px 3px 10px;
	margin: 0px;
	border: #999999 solid 1px;
	background-color:#222222;
	text-align:left;
	vertical-align:middle;
}
/*///////////// 読み物で表示するテーブル450幅指定 /////////////////////*/
.tablearea2 {
	color:#ffffff;
	padding:0px;
	margin: 5px auto;
	width: 100%;
	border: none;
	text-align: center;
}
.tablearea2 TABLE {
	border-collapse:collapse;
	padding:0px;
	color:#ffffff;
	margin: auto;
	border: #999999 solid 1px;
}
.tablearea2 TH {
	font-weight:normal;
	color:#ffffff;
	padding:2px;
	margin: 0px;
	border: #999999 solid 1px;
	text-align:right;
	vertical-align:middle;
}
.tablearea2 TD {
	color:#ffffff;
	padding:2px;
	margin: 0px;
	border: #999999 solid 1px;
	text-align:left;
	vertical-align:middle;
}
/*///////////// 麻雀グッズ /////////////////////*/

.bar_minicate {
	width:100%;
	margin:40px 0px 10px 0px;
}
.gds_price1 {
	font-size: 16px;
	font-weight: bold;
}
.gds_cap {
	width:100%;
}
.gds_cap td {
	vertical-align:top;
}
.gds_cap img {
margin-top:5px;
}
/*///////////// 表（罫線アリ） /////////////////////*/

.v_tbl {
	font-size:12px;
	border:solid 1px #666666;
}
.v_td {
	padding:1px;
	font-size:12px;
	border:solid 1px #666666;
	vertical-align:middle;
}
.v2_td {
	padding:0px;
	font-size:12px;
	border:solid 1px #666666;
	vertical-align:middle;
}
.v3_td {
	padding:0px;
	font-size:12px;
	border:solid 1px #666666;
	vertical-align:top;
	text-align:center;
}

/*///////////// 牌一覧表 /////////////////////*/
.hai_tbl {
	border-collapse:collapse;
    text-align:center;
    border:#666666 1px solid;
    width:100%;
}
.hai_tbl td {
    border:#666666 1px solid;
    text-align:center;
    vertical-align:middle;
}
.hai_tbl img {
	width:40px;
}
/*///////////// ヘッダーのカート（商品あり） /////////////////////*/
#cart2 {
	background-color:#000000;
	color:#ffffff;
	font-weight: bold;
	width:90px;
	height:33px;
    text-align:left;
    float:right;
    background-image:url('../images/cart_tab.png');
    background-repeat:no-repeat;
}
#cart2 a {
	text-indent:20px;
	text-decoration:underline;
	color:#ffffff;
	font-weight: bold;
	display: block;
    width:90px;
    height:33px;
}
#to_cart2 {
	background-color:#000000;
	width:90px;
	height:33px;
	border:none;
    float:right;
}
/*///////////// ヘッダーのカート（商品なし） /////////////////////*/
#cart3 {
	background-color:#000000;
	color:#ffffff;
	font-weight: bold;
	width:90px;
	height:33px;
    text-align:left;
    float:right;
    background-image:url('../images/cart_gr.png');
    background-repeat:no-repeat;
}
#cart3 a {
	text-indent:20px;
	text-decoration:underline;
	color:#ffffff;
	font-weight: bold;
	display: block;
    width:90px;
    height:33px;
}
/*///////////// ヘッダーのカート /////////////////////*/
#cart {
	background-color:#000000;
	color:#ffffff;
	font-weight: bold;
	width:90px;
	height:33px;
    text-align:left;
}
#cart a {
	text-indent:25px;
	text-decoration:underline;
	color:#ffffff;
	font-weight: bold;
	display: block;
    width:90px;
    height:33px;
    background-image:url('../images/cart_tab.png');
    background-repeat:no-repeat;
}
#to_cart {
	background-color:#000000;
	width:90px;
	height:33px;
	border:none;
    float:right;
}
/*///////////// 小見出し /////////////////////*/
.titlebar_c2 {
	background-color:#666666;
	font-size:18px;
	color:#ffffff;
	font-weight:bold;
}
.titlebar_t, .titlebar_p, .titlebar_r, .titlebar_n, .titlebar_g {
	background-color:#666666;
	color:#ffffff;
	font-weight:bold;
	width:100%;
}

.titlebar_t img, .titlebar_p img, .titlebar_r img, .titlebar_n img, .titlebar_g img {
	float:left;
}
